

body{
    /* margin: auto; */
    margin:0;
    padding:0;
    /*
    background-color: #ffffff;
    */
    /* background-color: #f3f3f3; */
    /* background-color:  #ececec; */

    
}
#myPicture{
    padding-top:20px;
    max-height: 141px;
}
#myPicture img{
    max-height: 120px;
}
#aboutMe{  
    display: flex;
    vertical-align: top;
    flex-direction: column;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #2c2c2c;
    border-right: 1px solid#333333;
    padding-right: 40px;
    padding-left: 40px;
    height: 140px;
}
#aboutMe strong{
    color: #2e81cf;
}
#headerIcons{
    padding-left: 20px;
}
#headerIcons a{
    display: inline-flex;
    vertical-align: top;
    padding-right: 20px;
    padding-left: 20px;
}
#headerIcons :nth-child(2){
    border-left: 1px solid#333333; 
}
#headerIcons :nth-child(3){
    border-left: 1px solid#333333; 
}
.headerContainer{
    padding-bottom: 30px;
    padding-top:30px;
    display: flex;
    justify-content: space-between;
    flex-direction:row;
    flex-wrap: nowrap;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
}
h4{
    font-variant-caps: all-small-caps;
    width: 304px;
    line-height: 40px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 18px;
    color: #fff;
    text-align: center;   
    font-weight: 100; 
    background-color: #333333;
    
    display: inline-block;
}
/* .titleContainer{ 
    display: flex;
    flex-direction:row;
    flex-wrap: nowrap;
    justify-content: center;
    width: 100%;
    margin-left: 10px;
} */
/*--------------------Works-----------------*/

.disable {
    filter: grayscale(1);
    opacity: 0.6; 
}

.color{
     filter: none;
}

.title{
    width: 270px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 18px;
    text-align: left;   
    font-weight: 500; 
    line-height: 10px;
    display: inline-block;
    color: #0a4086;
    /* margin-right: 0px; */
}

.tilteSelect{
    color:#333333;
}
.titleNotSelect{
    color:#333333;
}

.portfolio{
    /* position: relative; */
    margin-top: 0px;
    padding-top: 40px;
    padding-bottom: 100px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    max-width: 100%;
    background-color: #f7f7f7;

}

.menu{
    /* position: relative; */
    margin: auto;
    max-width: 100%;
}
.titleContainer{ 
    position: sticky;
    top:0;
    z-index: 1;
    /* z-index: 1;  */
    margin-left: 20px;
    margin-top: -30px;
    padding-bottom: 10px;
    display: flex;
    flex-direction:row;
    flex-wrap: nowrap;
    justify-content: center;
    max-width: 100%;
    max-height:100%;
    background-color: #f7f7f7;

}
/* #categoryMenu{
    position: relative;
    top: -10px;
    margin: auto;
}
.selected{
    opacity: 0;
    border: solid 1px #444444;
    margin: auto;
    width: 270px;
    height: 1625px;
    position: absolute;
    left: -20px;
    top: -50px;
    z-index: -1; 
}
#menuLine{
    background-color: rgb(199, 199, 199);
    width: 1030px;
    height: 0px;
} */

.worksContainer{
    z-index: 1; 
    display: flex;
    flex-direction:row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    width: 100%;
    margin: auto;

    /* background-color: #bbb6b6; */
}
.column01 {
    margin-right: 20px;
    /* max-width: 18%; */
    max-width: 250px;
    /* display: flex;
    flex-wrap: wrap;
    justify-content:start; */
    /* background-color: #f1f1f1 */
}
.column02{
    margin-right: 20px;
    /* max-width: 18%; */
    max-width: 250px;
    /* display: flex;
    flex-wrap: wrap;
    justify-content: start; */
}
.column03{
    margin-right: 20px;
    /* max-width: 18%; */
    max-width: 250px;
    /* display: flex;
    flex-wrap: wrap;
    justify-content: start;     */
}
.column04{
    /* max-width: 18%; */
    max-width: 250px;
    /* display: flex;
    flex-wrap: wrap;
    justify-content: start; */
}
.work{
    position: sticky;
    height: auto;
    cursor: pointer;
    margin-bottom: 10px;
}
.work img{
    position: relative;
    left: 0;
    top: 0;
    max-width: 100%;
    height:auto;
    /* max-width: 100%;
    max-height: 100%; */
    border: 1px solid #adadad;
    /*background-color: #adadad;
    width: 100%;
    */
}

.darkOverlay{
    /* text-align: left; */
    position: absolute;
    z-index: 2;
    /* bottom: 5px; */
    left: 0px;
    bottom: 15px;
    right: 26; 
    height: 30px;
    /* height: 100%; */
    width: 40%;
    opacity: 0;
    /* clip-path: polygon(0 0, top-right 0, 100% 100%, 10% 100%); */
    clip-path: polygon(0, 0, 0, 0, 100% 100%, 10% 100%);
    border-bottom-right-radius: 100px;
    border-top-right-radius: 100px;
    transition: .5s ease-out;
    background-color: rgba(9, 23, 59, 0.9);

}
.picOverlayOn{
    /* visibility: visible; */
    opacity: 1;
}
.picOverlayOff{
    /* visibility: hidden; */
    opacity: 0;
}
.picInfo{
color: #ffffff;
text-align: left;
/* align-items: center;
align-self: center; */
margin-left: 10px;
line-height: 0px;
font-size: 14px;
}
/*-----------Form----------*/



.footer{
    /* margin-top: 100px; */
    width: 100%;
    display: flex;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
   /* max-height: 600px;*/
}

.textBox{
    text-align-last: auto;
    padding-left: 10px;
    width: 560px;  
    height: 40px;
}
.form :nth-child(5){
    height: 230px;
    max-width: 600px;
}
form{
    max-width: 600px;
    display: flex;
    flex-direction: column;
    align-content: space-around;
}
.disableButton{
    font-size: 20px;
    color: #b5b5b5;
    border: 1px solid #b5b5b5;
    width: 115px;
    height: 35px;
    border-radius: 30px;
    background-color: #e0e0e0;
    position: relative;
    left: calc(560px - 115px);
}

/* ---------------------Popup container----------------------- */

.popup {
    position: fixed;
    width:100%;
    z-index:0;
    top:0px;
    left:0px;
    background-color: rgb(0, 0, 0, 0.8);
    border-radius: 0px;
    height:100vh;
    z-index: 2; 

} 
  .popImage img{
      position: relative;
      top: 120px;
      opacity: 1;
      z-index: 1;
      border: 1px solid;
      border-color: rgb(129, 129, 129);
      box-shadow: 0px 0px 20px rgb(22, 22, 22);
      max-width: 900px;
  }
  /* The actual popup */
  .popuptext {
    position: absolute;
    width: 100vw;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    z-index: -1;
    left:0px;
    top:0px;
    
    /* line-height: 20px; */
    font-family: Verda1na, Geneva, Tahoma, sans-serif;
    color: #fff;
    text-shadow: 1px 1px rgb(0, 0, 0);
    text-align: center;    
  }
  .popuptext p {
    font-size: 20px;
    line-height: 0px;
    margin-bottom: 20px;
  }
  .VideoElement{
    max-width: 1080px;
    padding-top: 10px;
  }
  .fullFileShow{ /*download presentation */
    margin-top: 80px;
    margin-bottom: 50px;
     
  }
  .fullFileShow button{
    font-family: Verda1na, Geneva, Tahoma, sans-serif;
    font-size: 14px;
    background-color:#0a4086 ;
    color: #ffffff;
    text-shadow: 1px 1px rgb(0, 0, 0);
    text-align: center; 
    height: 40px;  
    border-radius: 100px;
    /* border-color:#0a4086; */
    border-style: none;
    padding-right: 20px;
    padding-left: 20px;
  }
  /* Toggle this class - hide and show the popup */
  .show {
    width: 100vw;
    visibility: visible;
    -popup-animation: fadeIn 0.5s;
    animation: fadeIn 0.5s;
  }
  .buttonMouseOver{
      cursor: pointer;
  }
  .buttonNormal{
    cursor: none;
}
  /* Add animation (fade in the popup) 
  @-popup-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 0.85;}
  }
*/
  @keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:0.85;}
  }